Subject: Re: linux-next: duplicate patches in the vhost tree

From: Andrew Morton <[email-masked]>
Date: Thu, 9 Jan 2025 16:48:36 -0800

On Thu, 9 Jan 2025 02:45:41 -0500 "Michael S. Tsirkin" <[email-masked]> wrote:

> > >   9e85e500e8b3 ("s390/kdump: virtio-mem kdump support (CONFIG_PROC_VMCORE_DEVICE_RAM)")
> > >   5605b723bbc2 ("virtio-mem: support CONFIG_PROC_VMCORE_DEVICE_RAM")
> > >   3a365d7b1a60 ("virtio-mem: remember usable region size")
> > >   e4c56e7d625f ("virtio-mem: mark device ready before registering callbacks in kdump mode")
> > >   342dc629fe62 ("fs/proc/vmcore: introduce PROC_VMCORE_DEVICE_RAM to detect device RAM ranges in 2nd kernel")
> > >   44df29fb6c95 ("fs/proc/vmcore: factor out freeing a list of vmcore ranges")
> > >   10a41d9df694 ("fs/proc/vmcore: factor out allocating a vmcore range and adding it to a list")
> > >   e8685745122c ("fs/proc/vmcore: move vmcore definitions out of kcore.h")
> > >   cfc7a194e459 ("fs/proc/vmcore: prefix all pr_* with "vmcore:"")
> > >   19b42b73afa4 ("fs/proc/vmcore: disallow vmcore modifications while the vmcore is open")
> > >   527d8662c520 ("fs/proc/vmcore: replace vmcoredd_mutex by vmcore_mutex")
> > >   9a775759ac92 ("fs/proc/vmcore: convert vmcore_cb_lock into vmcore_mutex")
> > > 
> > > in the mm-unstable branch of the mm tree.
> > 
> > Thanks, I dropped the mm.git copy.
> 
> I looked at a wrong tree and thought these were forgotten,
> so I put them in mine.
> Andrew, good thing I saw your mail before dropping mine ;)
> Can I get your ack on the mm things pls?

Please note that there are acks on the original thread from Heiko and,
umm, yourself.

There aren't actually any mm/ changes in this series.  But I normally
handle procfs, so

Acked-by: Andrew Morton <[email-masked]>